* {
	font-family: arial;
}

body {
	margin:0;
	padding:0;
}

div ul li a {
	text-decoration: none;
	color: #FFF;
}

.acesso {
	text-decoration: none;
	color: #353535;
}

.topo {
	height:50px;
	background-color:#353535;
}

.topointerior {
	width:1000px;
	margin:auto;
	color: #FFFFFF;
}

.logomarca {
	float: left;
	font-size: 24px;
	line-height: 50px;
	cursor: default;
}

.menu {
	float: right;
}

.menu ul,
.menu li {
	margin: 0;
	padding: 0;
	list-style: none;
}

.menu li {
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 50px;
	font-size: 14px;
	cursor: pointer;
}

.menu li:hover {
	background-color: #3480c1;
}

.banner {
	height: 300px;
	background-color: #347aba;
}

.banner_interior {
	width: 1000px;
	margin: auto;
}

.banner_esquerda {
	float: left;
}

.banner_direita {
	float: right;
	margin-top: 50px;
}

.frase1 {
	font-size: 28px;
	color: #FFFFFF;
	margin-top: 60px;
	cursor: default;
}

.frase2 {
	font-size: 20px;
	color: #FFFFFF;
	cursor: default;
}

.botao {
	/*
	background-color: #ffc001;
	width: 282px;
	height: 56px;
	font-size: 20px;
	text-align: center;
	line-height: 56px;
	margin-top: 20px;
	cursor: pointer;
	border-radius: 5px;
	*/
	background-color: #ffc001;
	width: 182px;
	height: 36px;
	font-size: 20px;
	text-align: center;
	line-height: 36px;
	margin-top: 20px;
	cursor: pointer;
	border-radius: 5px;

}

.botao a {
	text-decoration: none;
	color: #000;
}

.botao:hover {
	background-color: #ffdd01;
}

.conteudo {
	width:1000px;
	margin:auto;
	height: 257px;
	/*
	height: 209px;
	*/
}

.rodape {
	background-color: #347aba;
	height: 50px;
	text-align: center;
	line-height: 50px;
	color: #FFFFFF;
	cursor: default;
}

.rela1 {
	margin-left: 20px;
	margin-top: 20px;
}

.u_negado{
	height: 20px;
	width: 100%;
	text-align: center;
}
